状态	条件	显示效果
正常	剩余时间 > 1小时	黄色背景，正常显示
警告	0 < 剩余时间 ≤ 1小时	橙色/红色背景，警告提示
超时	剩余时间 ≤ 0	红色背景，闪烁动画


方案1：新开停机问题处理模块（列表页，工单页，详情页，统计页）
方案2：延用产品工单模块功能，增加（SLA计时字段，类型增加：停机/紧急 类型，停机/紧急类型自动添加SLA计时时间）

当前业务流程： 客户电话联系服务台客服------>客服内部联系工程师----------->工程师处理问题（电话&邮件&现场）-------------->问题解决（工单完结）